RubyGems Navigation menu

activerecord-refresh_connection 的反向依赖 Latest version of the following gems require activerecord-refresh_connection

下载总次数 755,023

这个版本 742,354

Gemfile:
= 复制到剪贴板 已复制

安装:
=

许可:

MIT

需要的 Ruby 版本: >= 0

相关链接: